Subject: New Reply Received - 9416535093
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 08:34:11 +0000

Hi Reena kumari,  The customer has responded to the ticket.  9416535093  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d">Dear, </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d">I am a bit disappointed of what is happening. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d">Well, first of all, my order with Centrepoint was cancelled because the delivery company/guy didn't do their job. '</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d">Can you just imagine doing the delivery 3 times but no luck. Considering I have communicated my concerns with the customer service via phone &amp; email. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d">Now, I ordered with Max and the same is happening. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d">Yesterday I received a SMS stating that I missed the delivery but no one has called me. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d">I urgently need the ones I ordered and it is supposedly due for delivery today. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d">And my office timings is until 5PM only. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d">So I expect my orders to be delivered today. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;color:#20124d"><br></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<br><div><font color="#20124d">Best Regards,</font></div>
<div><font color="#20124d"><br></font></div>
<div><font color="#20124d">Mae Anne Sy</font></div>
<div><font color="#20124d">0558815072</font></div>
</div></div></div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Feb 2023 at 12:20, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5760408</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Mae,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for inconvenience caused.<br><br>We would like to inform you that order consignment is not generated yet, once the order is shipped from our end we will forward your concern to the shipping partner.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that before attempting the delivery of your products, our courier agent will contact you. We would request you to instruct the courier agent to deliver the items in specific date/time.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Thank You,<br>Max Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5760408